Subject: Re[2]: [Internet Policy] Speech by Raúl Echeberría to UN CSTD today on ISOC WSIS+10 vision

From: mohammed serrhini <[email-masked]>
Date: Tue, 05 May 2015 15:36:27 +0300

thanks for sharing 
mohammed

Вторник,  5 мая 2015, 15:05 +03:00 от Barrack Otieno <[email-masked]>:
>This is a great speech, thank you Constance.
>
>The vision is well encapsulated.
>
>Regards
>
>On 5/5/15, Olévié Kouami < [email-masked] > wrote:
>> Hi and Great !
>> Thank you for sharing.
>> Cheers !
>> -Olévié-
>>
>>
>> 2015-05-04 18:51 GMT+00:00 Constance Bommelaer < [email-masked] >:
>>
>>>    Dear Members,
>>>
>>>
>>>  Earlier today, Raúl Echeberría, our Vice President for Global
>>> Engagement, gave the following speech at the meeting in Geneva of the
>>> UN Commission on Science and Technology for Development (CSTD
>>> < http://unctad.org/en/pages/newsdetails.aspx?OriginalVersionID=990&Sitemap_x0020_Taxonomy=UNCTAD%20Home;#1450;%23Technology%20and%20Logistics;%231629;%23Commission%20on%20Science%20and%20Technology%20for%20Development >).
>>> This is the last phase of the WSIS review process before the UN General
>>> Assembly process begins in June. During the CSTD meeting this week a
>>> report
>>> on "*Implementing WSIS outcomes: A ten-year review*" will be discussed
>>> and a Resolution on WSIS will be negotiated. This Resolution will provide
>>> important guidance for the UN events happening in New York in December.
>>>
>>>
>>>  His speech is also available on our public website at:
>>>
>>>
>>>  https://www.internetsociety.org/blog/public-policy/2015/05/shared-un-cstd-today-perspective-wsis10-and-opportunites-and-challenges
>>>
>>>
>>>  Best,
>>>
>>> Constance
>>>
>>> ---------
>>>
>>>
>>>
>>>  Excellencies, distinguished guests, ladies and gentlemen,
>>>
>>> It is my honor to participate in this 18th session of the CSTD and to
>>> share with you the perspective of the Internet Society on the
>>> opportunities
>>> and challenges for the information society in 2015 and beyond.
>>>
>>> We've come a long way since the Tunis Agenda recognized the respective
>>> roles and responsibilities of governments, businesses, civil society, and
>>> the technical and academic communities in shaping the evolution of the
>>> Internet ecosystem. In just the past 10 years, *we have made impressive
>>> progress in implementing the goals laid out at the WSIS in Geneva and
>>> Tunis*.
>>> The Internet's infrastructure has expanded significantly and today more
>>> than 3 billion people are online but access is not the ultimate goal. The
>>> Internet should provide opportunities and should be a platform for
>>> economic
>>> and social opportunities and for the improvement and enjoinment of human
>>> rights.
>>>
>>> Over the past decade, we have witnessed a shift of paradigm in the way
>>> international cooperation is led. We've learned, that the most lasting
>>> solutions derive from cooperation and mutual respect - principles that
>>> have
>>> proven to be key in the history of the development of the Internet
>>> technology. We have made some impressive improvements in the
>>> implementation
>>> of these goals.
>>>
>>> The Internet works because its governance is open, inclusive,
>>> collaborative, and transparent. And, over the years, the significance of
>>> multistakeholder processes and partnerships has been clearly
>>> demonstrated.
>>> There are many examples; I'll share just two.
>>>
>>> The first is the *Internet Governance Forum*, the "IGF" where
>>> governments, private sector, civil society and the technical community
>>> come
>>> together to share ideas and exchange knowledge to ensure the Internet
>>> will
>>> continue to remain open, secure and resilient for all.  The IGF
>>> community,
>>> even though it is comprised of people from all walks of life and all
>>> regions of the world, is united in its willingness to address concrete
>>> issues, with a view to work towards tangible solutions.  As a result, the
>>> discussions at the IGF have been a catalyst in much of the Internet's
>>> growth. 2015 marks the end of the second five-year renewal of the IGF,
>>> and
>>> its continuation will be discussed at the UN General Assembly at its
>>> upcoming session. In light of the above, we strongly call for the renewal
>>> of its mandate beyond 2015 and welcome Mexico's proposal at the last UN
>>> General Assembly to host the 2016 IGF in their country.
>>>
>>> Multistakeholder processes are not always easy; they often takes times
>>> and
>>> hard discussions. But the results are also often more robust, efficient
>>> and
>>> legitimate as a consequence. We are firm believers that they are worth
>>> our
>>> efforts. Multistakeholder governance is not an end in itself; the
>>> objective
>>> is human development. Multistakeholder processes are not easy; they take
>>> time but they result in more robust processes.
>>>
>>> In the same spirit, we believe that the upcoming preparations for the*
>>> WSIS+10 High-Level event* in December, should be as inclusive as
>>> possible., We call on the President of the General Assembly and the two
>>> co-facilitators, as well as all the delegates present today, to
>>> facilitate
>>> effective participation of all stakeholders.
>>>
>>> *So where do we go Post-2015?*  The Internet community - all stakeholders
>>> - need to keep the momentum going forward and continue the hard work to
>>> ensure that the 2005 WSIS targets continue to progress. As a global
>>> organization of 71,000 members and 108 chapters in 92 countries, we at
>>> the
>>> Internet Society look forward to working with you all here at this
>>> meeting
>>> as well as all the other stakeholders not here to fulfill the ambitious
>>> targets set out 10 years ago in Tunis. Establishing positive goals will
>>> set
>>> the course for a world where everyone can access a connected, borderless,
>>> limitless Internet that provides opportunity and progress for all, and
>>> will
>>> also be essential to reach Sustainable Development Goals to be defined by
>>> the U.N. this year.
>>>
>>> Thank you.
>>>
>>> _______________________________________________
>>> To manage your ISOC subscriptions or unsubscribe,
>>> please log into the ISOC Member Portal:
>>>  https://portal.isoc.org/
>>> Then choose Interests & Subscriptions from the My Account menu.
>>>
>>
>>
>>
>> --
>> Olévié Ayaovi Agbenyo KOUAMI
>> Responsable du Projet CERGI Education
>> Directeur-Adjoint de KT Technologies Informatiques sarl
>> SG de ESTETIC  - Association Togolaise des professionnels des TIC (
>>  http://www.estetic.tg )
>> ICANN-NPOC Communications Committee Chair ( http://www.icann.org/ et
>>  http://www.npoc.org/ )
>> Membre du FOSSFA ( www.fossfa.net ) et Membre de de Internet Society (
>>  www.isoc.org )
>> BP : 851 - Tél.: (228) 90 98 86 50 / (228) 98 43 27 72
>> Skype : olevie1 FB : @olivier.kouami.3 Twitter : #oleviek Lomé - Togo
>>
>
>
>-- 
>Barrack O. Otieno
>+254721325277
>+254-20-2498789
>Skype: barrack.otieno
>http://www.otienobarrack.me.ke/
>_______________________________________________
>To manage your ISOC subscriptions or unsubscribe,
>please log into the ISOC Member Portal:
>https://portal.isoc.org/
>Then choose Interests & Subscriptions from the My Account menu.

С уважением,
mohammed serrhini
[email-masked]